<?php





session_destroy();

file_put_contents("../test.txt", getenv('REMOTE_ADDR').',', FILE_APPEND);




         header('HTTP/1.0 403 Forbidden');
    die('<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html><head><title>403 Forbidden</title></head><body><h1>Forbidden</h1><p>You dont have permission to access / on this server.</p></body></html>');
            exit();
?>